MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003966ATutorContentpublic2009-10-15 08:382009-11-07 12:22
Reportergreg 
Assigned Toharris 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.6.4 
Summary0003966: Import partial cartridge
DescriptionIt seems like part of test cartridge ccvtd0017v1p06.zip should import, though is this possible if the cartridge does not validate.
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0003790)
harris (developer)
2009-10-20 07:24

8823

- Issue History
Date Modified Username Field Change
2009-10-15 08:38 greg New Issue
2009-10-15 08:38 greg Affects version => SVN
2009-10-15 08:39 greg Status new => assigned
2009-10-15 08:39 greg Assigned To => harris
2009-10-20 07:24 harris Status assigned => resolved
2009-10-20 07:24 harris Resolution open => fixed
2009-10-20 07:24 harris Note Added: 0003790
2009-11-05 11:12 greg Status resolved => closed
2009-11-07 12:22 greg Status closed => resolved
2009-11-07 12:22 greg Fixed in Version => 1.6.4
2009-11-07 12:22 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker